Skip to main content
GET
/
cabinet
/
admin
/
rbac
/
audit-log
/
export
Export Audit Logs
curl --request GET \
  --url https://api.example.com/cabinet/admin/rbac/audit-log/export \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

user_id
integer | null
action
string | null
resource_type
string | null
status
string | null
date_from
string<date-time> | null
date_to
string<date-time> | null
limit
integer
default:10000
Required range: 1 <= x <= 50000

Response

Successful Response